@charset "UTF-8";

input[type="text"],
textarea {
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    background-color: #fff;
}

button {
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border: none;
    background: none;
    cursor: pointer;
}
table{
    border-collapse:collapse;
    border-spacing:0; 
    table-layout: fixed; 
}

.newgraduate th{
    background-color: #b9b2b2;
    width:  150px; 
    font-weight: bold;
}

.newgraduate td{
    width:  700px;
}

.newgraduate th,td{
    border:solid 1px;
    padding: 10px; 
}

.no1{
    position: relative;
    top:10px;
    left: 100px;
}

.no2{
    position: relative;
    top:20px;
    left: 100px;
}

.no3{
    position: relative;
    top:30px;
    left: 100px;
}

.no4{
    position: relative;
    top:40px;
    left: 100px;
}


.mw_wp_form_confirm .for-input {
    display: none !important;
}

.mw_wp_form_input .for-confirm {
    display: none !important;
}

.btn-recruit {
    font-size: 2.4rem;
    text-align: center;
}

.btn-recruit a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 382px;
    height: 5em;
    border: 2px solid #fff;
    border-radius: 2em;
    background: linear-gradient(to right, #b159ff, #0fa0ff);
    position: relative;
    color: #fff;
    font-weight: 500;
    letter-spacing: .1em;
    text-indent: .1em;
    text-align: center;
    overflow: hidden;
}

.btn-recruit a::before {
    content: '';
    display: block;
    width: 1.07em;
    height: 1.22em;
    margin-right: .6em;
    background: url(../images/career/icon_pencil.svg) no-repeat center center/contain;
}

.btn-recruit a::after {
    content: '';
    display: block;
    width: 110%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 100%;
    background-color: #fff;
    transition: .5s;
    transform-origin: right bottom;
    transform: skew(30deg);
    opacity: .9;
}

.btn-recruit a:hover::after {
    transform: skew(30deg) translateX(100%);
    opacity: .2;
}

body.career .header {
    background-color: transparent;
}

body.career .header.js-fixed {
    background-color: #fff;
}

body.contact .firstview,
body.career .firstview {
    height: auto;
}

body.contact .page-mv,
body.career .page-mv {
    height: 33vh;
    background: no-repeat center center/cover;
}

body.contact .page-mv {
    background-image: url(../img/contact/mv.jpg);
}

body.career .page-mv {
    height: calc(33vh + 10vh + 5vh);
    margin-top: -10vh;
    margin-bottom: -5vh;
    background-image: url(../img/recruit/entry/mv.jpg);
}

@media screen and (min-width: 1501px) {
    body.career .page-mv {
        background-size: 100% 100%;
    }
}

@media screen and (max-width: 767px) {
    body.contact .page-mv {
        height: 20vh;
    }
}

body.contact .page-ttl,
body.career .page-ttl {
    margin: 0;
    padding-left: .1em;
    position: relative;
    font-weight: 600;
    font-size: 2.4rem;
    letter-spacing: .1em;
    text-align: center;
}

@media screen and (max-width: 767px) {
    body.contact .page-ttl {
        font-size: 2.0rem;
    }
}

.mw_wp_form .form-area {
    margin-top: 45px;
    border-top: 2px solid #0047bf;
    border-bottom: 2px solid #0047bf;
}

.mw_wp_form_input .form-area {
    background-color: #f0f0f0;
}

.mw_wp_form_confirm .form-area {
    background-color: #fff;
}

.mw_wp_form_input .form-box {
    padding: 25px 9% 0;
}

.mw_wp_form_input .form-box + .form-box {
    border-top: 2px solid #fff;
}

.mw_wp_form > form > .before-txt {
    margin-top: 45px;
}

.mw_wp_form_input .form-area dl.cf dd {
    text-align: center;
}

.mw_wp_form_input .form-area .fl_left {
    width: calc(48.5% - .5em) !important;
    float: left;
}

.mw_wp_form_input .form-area .fl_right {
    width: calc(48.5% - .5em) !important;
    float: right;
}

.mw_wp_form_input .form-area dl {
    margin-bottom: 25px;
}

.mw_wp_form_input .form-area dt {
    margin-bottom: .6em;
}

.mw_wp_form_input .form-area dt.required::after,
.mw_wp_form_input .form-area p.required::after {
    content: '必須';
    display: inline-block;
    margin-left: .5em;
    padding: .1em .4em .3em;
    background-color: #be0000;
    color: #fff;
    line-height: 1;
    font-size: 1.1rem;
    text-align: center;
    vertical-align: .1em;
}

.mw_wp_form_input .form-area dd {
    line-height: 48px;
}

.mw_wp_form_input .form-area dd * {
    line-height: 1.75;
}

.mw_wp_form_confirm .form-area dl {
    display: flex;
    border-top: 1px solid #969696;
}

.mw_wp_form_confirm .form-area .form-box:first-of-type dl:first-of-type {
    border-top: none;
}

.mw_wp_form_confirm .form-area dt {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 18.2em;
    padding: 1.6em 2.9%;
    background-color: #f0f0f0;
}

.mw_wp_form_confirm .form-area dd {
    align-self: center;
    padding: 1.6em 3%;
}

.mw_wp_form_input .form-area p {
    margin-bottom: 25px;
}

.mw_wp_form_input .form-area p small {
    font-size: 1.2rem;
}

.mw_wp_form .form-area input[type="text"] {
    width: 100%;
    height: 48px;
    padding: 0 1em;
}

.mw_wp_form .form-area textarea {
    width: 100%;
    padding: 1em;
}

@media screen and (max-width: 767px) {
    .mw_wp_form > form > .before-txt {
        margin-top: 1.2em;
    }

    .mw_wp_form > form > .before-txt span {
        display: inline-block;
    }

    .mw_wp_form .form-area {
        margin-top: 1.2em;
        margin-left: -5vw;
        margin-right: -5vw;
    }

    .mw_wp_form_input .form-box {
        padding-top: 20px;
        padding-bottom: 10px;
    }
    
    .mw_wp_form_input .form-area .fl_left {
        width: 100% !important;
        float: none;
    }
    
    .mw_wp_form_input .form-area .fl_right {
        width: 100% !important;
        float: none;
    }

    .mw_wp_form_input .form-area dl {
        margin-bottom: 15px;
    }

    .mw_wp_form_input .form-area dt {
        margin-bottom: .3em;
        line-height: 1.4;
    }

    .mw_wp_form_input .form-area dd {
        line-height: 36px;
    }

    .mw_wp_form_input .form-area .dd-about {
        display: flex;
        flex-wrap: wrap;
        margin-top: 1em;
        margin-left: -10px;
    }

    .mw_wp_form_input .form-area .dd-about > span {
        display: block;
        min-width: 34%;
        margin-left: 10px;
    }

    .mw_wp_form_confirm .form-area dt {
        flex-shrink: 0;
        width: 40%;
        padding-left: 5%;
        padding-right: 5%;
    }

    .mw_wp_form_confirm .form-area dd {
        padding-left: 5%;
        padding-right: 5%;
    }

    .mw_wp_form_input .form-area p {
        margin-bottom: 10px;
    }

    .mw_wp_form .form-area input[type="text"] {
        height: 36px;
    }

    .mw_wp_form_input .form-area input[type="text"]:nth-of-type(2) {
        margin-top: .7em;
        width: calc(100% - 1.2em) !important;
    }

    .mw_wp_form_input .form-area dl.cf dd {
        text-align: inherit;
    }
}

.privacy-box {
    margin-top: 50px;
    margin: 50px 9% 0;
    padding: 45px 5% 50px;
    background-color: #f0f0f0;
}

.privacy-box h2 {
    font-weight: 500;
    font-size: 23px;
    text-align: center;   
}

.privacy-box h2 + p {
    margin-top: 40px;
    text-align: center;
}

.privacy-box h2 + p a {
    color: #4ac2ff;
}

.privacy-box dl {
    margin-top: 25px;
}

.privacy-box dt {
    margin-top: .6em;
    padding-left: .5em;
    background-color: #969696;
    color: #fff;
}

.privacy-box dd {
    margin-top: .2em;
    padding-left: .2em;
}

.privacy-box > p:last-child {
    margin-top: .8em;
    padding: 1.4em 0;
    background-color: #fff;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .privacy-box {
        margin-top: 25px;
        margin-left: -5vw;
        margin-right: -5vw;
        padding-bottom: 25px;
        font-size: 1.2rem;
    }

    .privacy-box h2 {
        font-size: 1.5rem;
    }

    .privacy-box h2 + p a {
        display: inline-block;
    }

    .privacy-box dt {
        margin-top: 1em;
    }

    .privacy-box > p:last-child {
        padding: .3em 0;
    }
    
}

.btn-back {
    width: 234px;
    height: 56px;
    margin-top: 27px;
    border: 2px solid #969696;
    border-radius: 28px;
    background-color: #969696;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    transition: .5s;
}

.btn-back:hover {
    background-color: #fff;
    color: #969696;
}

.btn-back:focus {
    outline: none;
}

.btn-confirm,
.btn-submit {
    width: 370px;
    height: 56px;
    margin-top: 27px;
    border: 2px solid #00b900;
    border-radius: 28px;
    background-color: #00b900;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    transition: .5s;
}

.btn-confirm:hover,
.btn-submit:hover {
    background-color: #fff;
    color: #00b900;
}

.btn-confirm:focus,
.btn-submit:focus {
    outline: none;
}

input[type="submit"] + input[type="submit"] {
    margin-left: 4%;
}

@media screen and (max-width: 767px) {
    .btn-back {
        display: table;
        width: auto;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        padding: .2em 1.5em .3em;
        font-size: 1.5rem;
    }
    
    .btn-confirm,
    .btn-submit {
        display: table;
        width: auto;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        padding: .2em 1.5em .3em;
        font-size: 2.0rem;
    }

    input[type="submit"] + input[type="submit"] {
        margin-left: auto;
        margin-top: 24px;
    }
}

.tel-area p:nth-of-type(2) {
    margin-top: .5em;
    color: #4ac2ff;
    font-weight: 500;
    font-size: 24px;
}

.mw_wp_form_complete p {
    padding-left: .1em;
    font-family: 'Noto Serif JP', serif;
    line-height: 2.875;
    font-size: 24px;
    letter-spacing: .1em;
    text-align: center;
    font-feature-settings: "palt";
}

.mw_wp_form_complete p:first-of-type {
    margin-top: 125px;
}

.mw_wp_form_complete p + p {
    margin-top: 1em;
}

.mw_wp_form_complete p:last-of-type {
    margin-bottom: 125px;
}

@media screen and (max-width: 767px) {
    .tel-area p:nth-of-type(2) {
        font-size: 2.1rem;
    }

    .mw_wp_form_complete p {
        line-height: inherit;
        font-size: 15px;
    }

    .mw_wp_form_complete p:first-of-type {
        margin-top: 90px;
    }

    .mw_wp_form_complete p:last-of-type {
        margin-bottom: 90px;
    }
}
.mwform-checkbox-field{
	white-space: nowrap;
}

.container {
  max-width: 1000px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10rem;
  margin-bottom: 0;
}

.page-mv {
  height: calc(33vh + 10vh + 5vh);
  margin-top: -2vh;
  margin-bottom: -5vh;
  background-image: url(../images/career/mv.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
}

.page-ttl {
  margin: 0;
  padding-left: .1em;
  position: relative;
  font-weight: 600;
  font-size: 2.4rem;
  letter-spacing: .1em;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .container {
      margin-top: 5rem;
  }
}